/*     68308 : 타이틀 텍스트      */
.title__68308__ {font-size:0;}
.title__68308__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__68308__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__68308__.style_top p {padding-top:10px;}
.title__68308__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__68308__.style_right p {padding-right:14px;}
.title__68308__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__68308__.style_bottom p {padding-bottom:12px;}
.title__68308__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__68308__.style_left p {padding-left:14px;}
.title__68308__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__68308__.style_circle1 p {padding-left:18px;}
.title__68308__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__68308__.style_circle2 p {padding-left:18px;}
.title__68308__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__68308__ p {font-size:20px;}
	.title__68308__.style_top p:before {width:20px;}
	.title__68308__.style_right p:before {height:20px;}
	.title__68308__.style_bottom p:before {width:20px;}
	.title__68308__.style_left p:before {height:20px;}
}

/*     68309 : 이미지 리스트 (타일형)      */
.img_tile__68309__{margin:-5px;}
.img_tile__68309__:after{content:'';display:block;clear:both;}
.img_tile__68309__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__68309__ .item{float:left;width:100%;padding:5px;}
.img_tile__68309__ .item a{display:block;text-decoration:none;}
.img_tile__68309__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__68309__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__68309__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__68309__ .caption{display:block;}
.img_tile__68309__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__68309__ .caption > span.subject{display:block;color:#000000;font-weight:bold;}
.img_tile__68309__ .caption > span.content{display:block;color:#000000;}

.text_sml__68309__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__68309__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__68309__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__68309__ .item:nth-child(1) div{background:#f2fafc/*#c19c80*/;border:5px solid #d0ebf2;}
.img_tile__68309__ .item:nth-child(2) div{background:#eff9ee ;border:5px solid #d6efc8;}
.img_tile__68309__ .item:nth-child(3) div{background:#fefef2;border:5px solid #fdf9ca;}
.img_tile__68309__ .item:nth-child(4) div{background:#fff9ed;border:5px solid #fbf1e7;}
.img_tile__68309__ .item:nth-child(5) div{background:#fefeff;border:5px solid #d8dae7;}
.img_tile__68309__ .item:nth-child(6) div{background:#faf4f6;border:5px solid #f2e0ec;}

.col_m_1__68309__ .item{width:100%;}
.col_m_2__68309__ .item{width:50%;}
.col_m_3__68309__ .item{width:33.3333%;}
.col_m_4__68309__ .item{width:25%;}
.col_m_1__68309__ .item,
.col_m_2__68309__ .item2n,
.col_m_3__68309__ .item3n,
.col_m_4__68309__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__68309__ .item,
	.col_m_2__68309__ .item2n,
	.col_m_3__68309__ .item3n,
	.col_m_4__68309__ .item4n{clear:none;}

	.col_t_1__68309__ .item{width:100%;}
	.col_t_2__68309__ .item{width:50%;}
	.col_t_3__68309__ .item{width:33.3333%;}
	.col_t_4__68309__ .item{width:25%;}
	.col_t_5__68309__ .item{width:20%;}
	.col_t_6__68309__ .item{width:16.6666%;}
	.col_t_1__68309__ .item,
	.col_t_2__68309__ .item2n,
	.col_t_3__68309__ .item3n,
	.col_t_4__68309__ .item4n,
	.col_t_5__68309__ .item5n,
	.col_t_6__68309__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__68309__ .item,
	.col_t_2__68309__ .item2n,
	.col_t_3__68309__ .item3n,
	.col_t_4__68309__ .item4n,
	.col_t_5__68309__ .item5n,
	.col_t_6__68309__ .item6n{clear:none;}

	.col_pc_1__68309__ .item{width:100%;}
	.col_pc_2__68309__ .item{width:50%;}
	.col_pc_3__68309__ .item{width:33.3333%;}
	.col_pc_4__68309__ .item{width:25%;}
	.col_pc_5__68309__ .item{width:20%;}
	.col_pc_6__68309__ .item{width:16.6666%;}
	.col_pc_1__68309__ .item,
	.col_pc_2__68309__ .item2n,
	.col_pc_3__68309__ .item3n,
	.col_pc_4__68309__ .item4n,
	.col_pc_5__68309__ .item5n,
	.col_pc_6__68309__ .item6n{clear:both;}
}

